{
  "required": true,
  "minVersion": "0.8",
  "package": "com.tiedup.remake.mixin",
  "compatibilityLevel": "JAVA_17",
  "refmap": "tiedup.refmap.json",
  "mixins": [
    "MixinServerPlayer",
    "MixinLivingEntityBodyRot"
  ],
  "client": [
    "client/MixinCamera",
    "client/MixinLivingEntitySleeping"
  ],
  "injectors": {
    "defaultRequire": 1
  }
}
